V.10 MAC compilation error



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 08/10/2009 at 02:46, xxxxxxxx wrote:

    User Information:
    Cinema 4D Version:   11.5 
    Platform:   Windows  ; Mac  ;  
    Language(s) :     C++  ;

    ---------
    I need to compile my plugin on old c4d v. 10.0 on MAC, but I have a lot of errors during libs compilation!
    I tried to compile the cinema SDK and the same thing happens, compiler finds a lot of errors (>100).
    I work on Xcode version 3.2 and work fine from 10.5 up, problems only with c4d 10.0 sdk?
    Any suggestions?



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 08/10/2009 at 03:29, xxxxxxxx wrote:

    I don't know. I just made a fresh install of CINEMA 4D R10.111 and the SDK examples compiled without any problems.

    cheers,
    Matthias



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 08/10/2009 at 09:32, xxxxxxxx wrote:

    That's strange, my Xcode seems to can't compile this version!
    I'll make some other tests!
    Thank's



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 09/10/2009 at 05:34, xxxxxxxx wrote:

    I tried everything but it did not do anything.
    Matthias, are you using Xcode 3.2? I'm on snowleopard.
    Is it possible to have a look to your's project settings for SDK compilation?

    regards
    Lorenzo



  • THE POST BELOW IS MORE THAN 5 YEARS OLD. RELATED SUPPORT INFORMATION MIGHT BE OUTDATED OR DEPRECATED

    On 09/10/2009 at 05:38, xxxxxxxx wrote:

    I will try to figure this out. Currently I have no system with Snow Leopard installed.

    cheers,
    Matthias


Log in to reply